Bug 518519 (389_1.2.2) - Tracking bug for 389 Directory Server 1.2.2
Summary: Tracking bug for 389 Directory Server 1.2.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: 389_1.2.2
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.2.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 454496 457456 487425 504651 509472 518418 518520 518544 519065
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-20 17:28 UTC by Rich Megginson
Modified: 2015-01-04 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-25 14:19:17 UTC


Attachments (Terms of Use)

Description Rich Megginson 2009-08-20 17:28:56 UTC
This is the tracking bug for 389 1.2.2


Note You need to log in before you can comment on or make changes to this bug.